.sppb-addon-article {
  padding: 10px 20px;
}
.cat-uslugi .sppb-addon-article {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.cat-uslugi .sppb-addon-article a {
  width: 70px;
}
.cat-uslugi .sppb-article-info-wrap{
  margin-left: 20px;
}
.sppb-addon-article * {
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  color: black;
}
.sppb-addon-raw-html {
  padding: 10px 20px;
}
.sppb-addon-raw-html p, .sppb-addon-raw-html li {
  font-weight: normal;
  text-align: justify;
}
.sppb-addon-raw-html h3 {
  margin-bottom: 1em;
}
.cat_spetsialisty .sppb-article-info-wrap h3 {
  margin-top: 20px;
}